@charset "UTF-8";



#primary h4.jishin-title {
	 color: #557AB8;
	 font-weight: bold;
	 font-size: 120%;
	 font-family: "ＭＳ Ｐゴシック", Osaka;
	 padding: 0px 0px 5px 2px;
	 margin-bottom: 15px;
	 border-top: none;
	 border-right: none;
	 border-bottom: 1px dotted #557AB8;
}
#primary h5.jishin-title {
	 color: #557AB8;
	 font-weight: bold;
	 font-size: 110%;
	 font-family: "ＭＳ Ｐゴシック", Osaka;
	 padding: 0px 0px 5px 3px;
	 margin-bottom: 15px;
	 border-top: none;
	 border-right: none;
#	 border-bottom: 1px dotted #557AB8;
}
.jishin-box {
  border-color: #ff00ff /* 段落の枠の色 */
  border-style: dotted;
	background-color: #E4ECFC;
	border: 1px dotted #B8CAE7;
	padding: 15px;
}
table.non-border {
  border:0px solid;
  margin-top: 0.2em;
  margin-bottom: 1em;
  width: 100% !important;
  border-collapse: separate;
  border-spacing: 2px;
  font-size: 100%;
}
.jishin-table {
  table-layout: fixed;
}

table.non-border th,
table.non-border td {
  border:0px solid;
  padding: 3px;
}
#pageNavigation {
	margin: 0px;
	padding: 0px;
}
#pageNavigation li.back {
	margin: 0px;
	padding: 0px;
	float: left;
	list-style: none;
	text-align: left;
}
#pageNavigation li.next {
	margin: 0px;
	padding: 0px;
	float: right;
	list-style: none;
	text-align: right;
}
.kyukyu#main-area h5 {
	font-size: 108%;
	color: #CC0000;
	font-weight: bold;
	clear: none;
	margin-bottom: 0.4em;
	padding-bottom: 3px;
	border-bottom: 1px dotted #CCCCCC;
}
.kyukyu#main-area ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1em;
	color: #333333;
}
p.shuryo {
	margin: 0px;
	padding: 0px 0px 1em 1.5em;
}
.map_btn {
	margin: 0px;
	padding: 2px 0px 15px 0px;
	text-align: right;
}
.map_btn a {
  display: inline-block;
  text-align: left;
	margin: 5px 0px 15px 0px;
	padding: 7px 10px 7px 16px;
	border: 1px solid #CCC;
	background: #F5F5F5 url(../images/arrow_l_blue.gif) no-repeat 8px 1em;
}
.map_btn a:hover {
	background: #F5F5F5 url(../images/arrow_l_blue_o.gif) no-repeat 8px 1em;
}

